{% extends 'thunderx.jinja2' %}
{% set power_on_command = 'ipmitool -H 172.27.64.132 -U admin -P admin chassis power on' %}
{% set power_off_command = 'ipmitool -H 172.27.64.132 -U admin -P admin chassis power off' %}
{% set hard_reset_command = [
 'ipmitool -H 172.27.64.132 -U admin -P admin chassis power off',
 'sleep 5',
 'ipmitool -H 172.27.64.132 -U admin -P admin chassis power on']
%}
{% set connection_command = 'ipmitool -H 172.27.64.132 -I lanplus -U admin -P admin sol activate' %}

{% set sync_to_lava = {'device_type': 'thunderx', 'worker': 'lkft-mlab-dispatcher01.mlab.linaro.org', 'tags': [], 'aliases': []} %}